/* PUT IN GLOBAL.CSS  */
.valign-top td{
    vertical-align: top;
}
#contact-panel h2 a {
    color: #646469;
}
#contact-panel h2 a:hover {
    color: #0074c8;
}

.study-abroad h2 { display:none; }

.content-wrapper-inner #content .page-content-wrapper p.stat {
    color: #646469;
    font-family: adobe-garamond-pro-n4,adobe-garamond-pro,"Times New Roman",serif;
    font-size: 2.375rem;
    font-weight: 300;
    line-height: 1.25;
    margin: 1rem 0 .15rem;
    padding: 0!important;
    word-wrap: break-word;
}

/* -------------------------------------------- SMALL */
@media only screen and (max-width: 30em) { }

/* -------------------------------------------- MEDIUM */
@media only screen and (min-width:40.063em) { }

/* -------------------------------------------- LARGE */
@media only screen and (min-width:48.063em) { 
    
}

/* -------------------------------------------- XLARGE */
@media only screen and (min-width:64.063em) { 

}
